Bug 73011 - Installation crashes with "Device or resource busy"
Installation crashes with "Device or resource busy"
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
: 73010 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2002-08-29 18:01 EDT by steverothenberg
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-09-15 22:26:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Floppy dump file - attempt #2 (84.22 KB, text/plain)
2002-08-29 18:09 EDT, steverothenberg
no flags Details
installation crash - core dump (66.41 KB, text/plain)
2002-09-15 22:21 EDT, Nikolay G. Shulga
no flags Details

  None (edit)
Description steverothenberg 2002-08-29 18:01:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; T312461)

Description of problem:
I tried to install Linux from CD, first time it stopped with this message part 
way thru "server" installation on 1st CD and 2nd time it occurred just a few 
seconds from the end of the install on the 2nd CD - never got to the 3rd - see 
attached dumps

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Try install from CD Boot
2. Feed CD's and wait while components load
3. Wait for crash msg

Additional info:
Comment 1 steverothenberg 2002-08-29 18:09:46 EDT
Created attachment 73825 [details]
Floppy dump file - attempt #2
Comment 2 Michael Fulbright 2002-08-29 19:12:34 EDT
Could you please test your media with:

Comment 3 Michael Fulbright 2002-08-29 19:12:52 EDT
*** Bug 73010 has been marked as a duplicate of this bug. ***
Comment 4 steverothenberg 2002-08-29 21:35:04 EDT
I am out of town until late Monday 9/2 and will test then.  (fyi) The CD's are 
originals purchased in the Red Hat box.
Comment 5 Nikolay G. Shulga 2002-09-15 22:19:41 EDT
I had the same problem -random crashes with "resource busy" message while
installing RH 7.3 (CD images dowloaded from one of the mirrors). I managed to
install it - required slowing down the processor and memory (Athlon XP 1800
slowed down to 1.1GHz; memory slowed dwon to 3/4 of CPU). Once I completed the
install, I reset the frequences back to what they should have been, everything
seems to be ok so far.

Comment 6 Nikolay G. Shulga 2002-09-15 22:21:25 EDT
Created attachment 76225 [details]
installation crash - core dump
Comment 7 Nikolay G. Shulga 2002-09-15 22:26:44 EDT
h/w info:
CPU: AMD Athlon XP 1800
MB: ASUS 7S333
RAM: 128 MB 333MHz DDR
HD: Maxtor ATA133, 20Gb
Comment 8 Michael Fulbright 2002-10-02 15:59:58 EDT
The CD is either bad, or the drive does not like the CD media:

<4>hdc: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: cdrom_decode_status: error=0x30

There indicate read errors from the CD.

Note You need to log in before you can comment on or make changes to this bug.